diff -N -P -r -c rtems-4.6.0pre3/ChangeLog rtems-4.6.0pre4/ChangeLog
*** rtems-4.6.0pre3/ChangeLog	Wed Apr 23 13:36:11 2003
--- rtems-4.6.0pre4/ChangeLog	Thu Jul  3 10:38:10 2003
***************
*** 1,3 ****
--- 1,30 ----
+ 2003-07-03	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* VERSION: Updated to rtems-4.6.0pre4.
+ 
+ 2003-07-03	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* aclocal/version.m4: Updated to rtems-4.6.0pre4.
+ 
+ 2003-06-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* config.sub: New from subversions to accomodate c4x/tic4x.
+ 
+ 2003-06-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 412/make_build
+ 	* configure.ac: Remove "BLEEDING EDGE" warning.
+ 	Put docs into RTEMS_BUILD_CONFIG_SUBDIRS.
+ 	* acinclude.m4: Add AC_PREREQ(2.57).  Major overhaul.
+ 	* aclocal/prog-cc.m4: Add RTEMS_GCC_ISYSTEM.
+ 	* aclocal/gcc-isystem.m4: New.
+ 	* Makefile.am: Add aclocal/gcc-isystem.m4.
+ 
+ 2003-05-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* aclocal/check-cxx.m4: Remove LIBSUFFIX_VA.
+ 	* automake/compile.am: Remove LIBSUFFIX_VA.
+ 
  2003-04-23	Joel Sherrill <joel@OARcorp.com>
  
  	* VERSION: Updated to rtems-4.6.0pre3.
***************
*** 693,699 ****
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.20 2003/04/23 18:36:11 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
--- 720,726 ----
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.26 2003/07/03 15:38:10 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
diff -N -P -r -c rtems-4.6.0pre3/c/src/ChangeLog rtems-4.6.0pre4/c/src/ChangeLog
*** rtems-4.6.0pre3/c/src/ChangeLog	Thu Mar  6 04:45:13 2003
--- rtems-4.6.0pre4/c/src/ChangeLog	Tue Apr 29 03:03:42 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* wrapup/Makefile.am: Add libide.a.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/i386/i386ex/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/i386/i386ex/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/i386/i386ex/ChangeLog	Thu Mar  6 04:40:23 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/i386/i386ex/ChangeLog	Thu May 15 04:36:58 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* startup/Makefile.am: Remove -DBSP_IS_I386EX=1 (unused).
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/i386/pc386/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/i386/pc386/ChangeLog	Mon Apr 14 01:24:44 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/ChangeLog	Thu May  8 09:24:05 2003
***************
*** 1,3 ****
--- 1,9 ----
+ 2003-05-08	Chris Johns  <cjohns@cybertec.com.au>
+ 
+ 	* HOWTO:
+ 	Updated the GRUB version info and how to build GRUB from source.
+ 	Added how to boot over the network with a PXE Netboot BIOS.
+ 
  2003-04-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* ide/.cvsignore: New.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/m68k/ods68302/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ods68302/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Thu Mar  6 04:41:08 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Mon Jun 23 11:30:52 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-06-22	Chris Johns <cjohns@cybertec.com.au>
+ 
+ 	PR 264/bsps
+ 	PR 414/bsps
+ 	* start/reset.S, startup/cpuboot.c, startup/linkcmds:
+ 	PR264 - Stopped the core dump by removing the bad instruction.
+ 	PR414 - Fixed the global interupt vector register.
+         Linker command file to have the boot code in the first 8K.
+         The chip select remap needed to be volatile.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/powerpc/shared/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/shared/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/powerpc/shared/ChangeLog	Thu Apr 10 11:35:11 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/shared/ChangeLog	Fri Jun 13 12:40:40 2003
***************
*** 1,3 ****
--- 1,27 ----
+ 2003-06-13	Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	PR 405/bsps
+ 	* bootloader/pci.c: Added support for configuring devices for pci
+ 	busses > 0
+ 	* pci/pci.c, pci/pci.h: Added FixupPCI() to store vectors in the
+ 	INTERRUPT_LINE register of pci devices any # of hops away
+ 	from the host processor.
+ 	* motorola/motorola.c, motorola/motorola.h: Added interrupt
+ 	routing tables in support of FixupPCI.  This is board-specific,
+ 	each board will have to supply information for FixupPCI() to do
+ 	anything for it.
+ 	* startup/bspstart.c: Extended bat2 to cover entire PCI address space.
+ 	* irq/irq.c, irq/irq.h: Added support for shared interrupts.
+ 	Existing single hander vectors are undisturbed, a new function
+ 	added to allow adding/removing handlers from a vector.
+ 
+ 2003-06-13  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 415/bsps
+ 	* include/bsp.h, pci/detect_raven_bridge.c, startup/bspstart.c:
+ 	Support enabling MCP exceptions on the host bridge. This can
+ 	be used for memory probing on the VME bus.
+ 
  2003-04-10  Till Straumann <strauman@slac.stanford.edu>
  
  	PR 379/bsps
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh1/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh1/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh1/ChangeLog	Thu Mar  6 04:41:34 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh1/ChangeLog	Fri Jun 13 08:21:20 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/linkcmds: Removed warnings.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh2/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh2/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh2/ChangeLog	Thu Mar  6 04:41:37 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh2/ChangeLog	Fri Jun 13 08:21:32 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/linkcmds: Removed warnings.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh4/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh4/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/sh/gensh4/ChangeLog	Thu Mar  6 04:41:40 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/sh/gensh4/ChangeLog	Fri Jun 13 08:21:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/linkcmds: Removed warnings.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/sh/shsim/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/sh/shsim/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/sh/shsim/ChangeLog	Thu Mar  6 04:41:29 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/sh/shsim/ChangeLog	Fri Jun 13 08:21:50 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/linkcmds: Removed warnings.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/sh/simsh4/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/sh/simsh4/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/sh/simsh4/ChangeLog	Thu Mar  6 04:41:43 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/sh/simsh4/ChangeLog	Fri Jun 13 08:22:01 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, startup/linkcmds: Removed warnings.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/lib/libbsp/shared/ChangeLog rtems-4.6.0pre4/c/src/lib/libbsp/shared/ChangeLog
*** rtems-4.6.0pre3/c/src/lib/libbsp/shared/ChangeLog	Thu Apr 10 11:40:25 2003
--- rtems-4.6.0pre4/c/src/lib/libbsp/shared/ChangeLog	Mon Jun 30 13:31:46 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-30	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console-polled.c: Corrected comments in header.
+ 
  2003-04-10	Till Straumann <strauman@slac.stanford.edu>
  
  	PR 380/bsps
diff -N -P -r -c rtems-4.6.0pre3/c/src/libchip/ChangeLog rtems-4.6.0pre4/c/src/libchip/ChangeLog
*** rtems-4.6.0pre3/c/src/libchip/ChangeLog	Tue Apr 15 08:03:40 2003
--- rtems-4.6.0pre4/c/src/libchip/ChangeLog	Mon Jun 30 13:14:45 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-06-30	Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	* network/dec21140.c, network/elnk.c: Update to compile on i386.
+ 
+ 2003-06-13	Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	* network/README.3com: New file missed in previous commit.
+ 
+ 2003-06-13	Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	PR 405/bsps
+ 	PR 393/networking
+ 	* network/dec21140.c: Fix leak also known as PR393.
+ 	* network/elnk.c, network/if_media.h, network/mii.h: New files.
+ 	* network/Makefile.am: Reflect new files.
+ 
  2003-04-15	Joel Sherrill <joel@OARcorp.com>
  
  	PR 387/rtems_misc
diff -N -P -r -c rtems-4.6.0pre3/c/src/libnetworking/ChangeLog rtems-4.6.0pre4/c/src/libnetworking/ChangeLog
*** rtems-4.6.0pre3/c/src/libnetworking/ChangeLog	Tue Mar 18 18:51:54 2003
--- rtems-4.6.0pre4/c/src/libnetworking/ChangeLog	Fri Jun 13 12:51:08 2003
***************
*** 1,3 ****
--- 1,17 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* pppd/chat.c: Removed warnings.
+ 
+ 2003-05-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 397/pppd
+ 	* pppd/fsm.c: Make peer_mru global again.
+ 
+ 2003-05-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* pppd/magic.c: Remove *rand48.
+ 	* pppd/chap.c: Remove prototypes of *rand48.
+ 
  2003-03-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* pppd/utils.c: Remove strlcpy, strlcat.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/itrontests/ChangeLog rtems-4.6.0pre4/c/src/tests/itrontests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/itrontests/ChangeLog	Thu Mar  6 04:44:34 2003
--- rtems-4.6.0pre4/c/src/tests/itrontests/ChangeLog	Tue May 27 05:01:41 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/mptests/ChangeLog rtems-4.6.0pre4/c/src/tests/mptests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/mptests/ChangeLog	Thu Mar  6 04:44:40 2003
--- rtems-4.6.0pre4/c/src/tests/mptests/ChangeLog	Tue May 27 05:01:46 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/psxtests/ChangeLog rtems-4.6.0pre4/c/src/tests/psxtests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/psxtests/ChangeLog	Thu Mar  6 04:44:44 2003
--- rtems-4.6.0pre4/c/src/tests/psxtests/ChangeLog	Thu May 29 14:08:49 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-05-29	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* psx02/init.c, psx04/init.c, psx13/test.c, psxchroot01/test.c,
+ 	psxhdrs/pthread07.c, psxmsgq01/init.c, psxreaddir/test.c,
+ 	psxtimer/psxtimer.c: Removed warnings.
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/samples/ChangeLog rtems-4.6.0pre4/c/src/tests/samples/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/samples/ChangeLog	Thu Mar  6 04:44:47 2003
--- rtems-4.6.0pre4/c/src/tests/samples/ChangeLog	Wed Jun  4 15:35:13 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-06-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* pppd/system.h: Hack from Ralf to compile on all targets.
+ 
+ 2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add pppd.
+ 	* Makefile.am: Add pppd.
+ 
+ 2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	Adding pppd:
+ 	* pppd/Makefile-user: New, copied over from libnetworking/pppd/example.
+ 	* pppd/README: New, copied over from libnetworking/pppd/example.
+ 	* pppd/init.c: New, copied over from libnetworking/pppd/example.
+ 	* pppd/netconfig.h: New, copied over from libnetworking/pppd/example.
+ 	* pppd/ppp.conf: New, copied over from libnetworking/pppd/example.
+ 	* pppd/pppdapp.c: New, copied over from libnetworking/pppd/example.
+ 	* pppd/system.h: New, copied over from libnetworking/pppd/example.
+ 	* pppd/pppd.options: New, copied over from libnetworking/pppd/example.
+ 	* pppd/Makefile.am: New, converted to automake from Makefile-user.
+ 	* pppd/.cvsignore: New.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/sptests/ChangeLog rtems-4.6.0pre4/c/src/tests/sptests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/sptests/ChangeLog	Thu Mar  6 04:44:50 2003
--- rtems-4.6.0pre4/c/src/tests/sptests/ChangeLog	Thu May 29 14:08:35 2003
***************
*** 1,3 ****
--- 1,17 ----
+ 2003-05-29	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* sp27/init.c, sp29/init.c, spsize/size.c: Removed warnings.
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/tmitrontests/ChangeLog rtems-4.6.0pre4/c/src/tests/tmitrontests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/tmitrontests/ChangeLog	Thu Mar  6 04:44:55 2003
--- rtems-4.6.0pre4/c/src/tests/tmitrontests/ChangeLog	Tue May 27 05:02:00 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/c/src/tests/tmtests/ChangeLog rtems-4.6.0pre4/c/src/tests/tmtests/ChangeLog
*** rtems-4.6.0pre3/c/src/tests/tmtests/ChangeLog	Thu Mar  6 04:44:58 2003
--- rtems-4.6.0pre4/c/src/tests/tmtests/ChangeLog	Tue May 27 05:02:05 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
+ 	CC_CFLAGS_DEFAULT (obsolete).
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+ 	Remove CC_LDFLAGS_PROFILE_V.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre3/cpukit/ChangeLog rtems-4.6.0pre4/cpukit/ChangeLog
*** rtems-4.6.0pre3/cpukit/ChangeLog	Wed Apr 23 13:36:10 2003
--- rtems-4.6.0pre4/cpukit/ChangeLog	Thu Jul  3 10:38:09 2003
***************
*** 1,6 ****
! 2003-04-23	Joel Sherrill <joel@OARcorp.com>
  
! 	* aclocal/version.m4: Updated to rtems-4.6.0pre3.
  
  2003-04-23	Joel Sherrill <joel@OARcorp.com>
  
--- 1,27 ----
! 2003-07-03	Joel Sherrill <joel@OARcorp.com>
! 
! 	* aclocal/version.m4: Updated to rtems-4.6.0pre4.
! 
! 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
! 
! 	PR 409:
! 	* include/Makefile.am: Add rtems/stdint.h
! 	* include/rtems/stdint.h: New.
! 
! 2003-05-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
! 
! 	* automake/compile.am: Remove LIBSUFFIX_VA (unused).
! 
! 2003-05-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
! 
! 	* aclocal/env-rtemscpu.m4: Merge-in env-rtemsbsp.m4.
! 	* aclocal/env-rtemsbsp.m4: Remove.
! 	* aclocal/enable-rtemsbsp.m4: Remove.
! 
! 2003-05-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
! 	* aclocal/env-rtemscpu.m4: Remove stray '/' in setting up 
! 	project_libdir.
  
  2003-04-23	Joel Sherrill <joel@OARcorp.com>
  
diff -N -P -r -c rtems-4.6.0pre3/cpukit/libblock/ChangeLog rtems-4.6.0pre4/cpukit/libblock/ChangeLog
*** rtems-4.6.0pre3/cpukit/libblock/ChangeLog	Wed Apr 16 14:35:11 2003
--- rtems-4.6.0pre4/cpukit/libblock/ChangeLog	Wed Jun  4 15:28:57 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* src/ide_part_table.c: Removed warnings.
+ 
  2002-04-10      Victor V. Vengerov <vvv@oktet.ru>
  
  	PR 385/filesystem
diff -N -P -r -c rtems-4.6.0pre3/cpukit/libcsupport/ChangeLog rtems-4.6.0pre4/cpukit/libcsupport/ChangeLog
*** rtems-4.6.0pre3/cpukit/libcsupport/ChangeLog	Thu Apr 17 05:45:07 2003
--- rtems-4.6.0pre4/cpukit/libcsupport/ChangeLog	Wed Jul  2 11:30:52 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-07-02	Chris Johns <cjohns@cybertec.com.au>
+ 
+ 	* include/rtems/libio.h, src/termios.c: Patch by Chris Johns
+ 	<cjohns@cybertec.com.au> adding the rtems_termios_bufsize call.
+ 	
+ 2003-05-30	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Conditionally install stdint.h/inttypes.h.
+ 	* configure.ac: Check for system-stdint.h/inttypes.h.
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 409:
+ 	* include/stdint.h: Include rtems/stdint.h
+ 
+ 2003-04-17	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 399/rtems_misc
+ 	* src/termios.c: In canonical mode, when input is present in the
+ 	input buffer that contains an EOL character and some following
+ 	characters, a read call read data behind the EOL character, although
+ 	it should stop reading with the EOL character.
+ 
  2003-04-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* src/no_posix.c: include <reent.h> instead of <sys/reent.h>
diff -N -P -r -c rtems-4.6.0pre3/cpukit/libfs/ChangeLog rtems-4.6.0pre4/cpukit/libfs/ChangeLog
*** rtems-4.6.0pre3/cpukit/libfs/ChangeLog	Tue Mar 25 11:01:56 2003
--- rtems-4.6.0pre4/cpukit/libfs/ChangeLog	Wed Jul  2 11:31:06 2003
***************
*** 1,3 ****
--- 1,17 ----
+ 2003-07-02	Chris Johns <cjohns@cybertec.com.au>
+ 
+ 	* src/dosfs/Makefile.am, src/dosfs/msdos.h,
+ 	src/dosfs/msdos_conv.c, src/dosfs/msdos_create.c,
+ 	src/dosfs/msdos_dir.c, src/dosfs/msdos_misc.c: Patch from Victor
+ 	V. Vengerov <vvv@oktet.ru> to remove Linux code.
+ 	* src/dosfs/fat.c, src/dosfs/fat.h: Comment have been updated.
+ 
+ 2003-06-10	Phil Torre <ptorre@zetron.com>
+ 
+ 	PR 411/filesystem
+ 	* src/imfs/imfs_unlink.c: Fix bug where renaming a memfile and
+ 	then unlinking it causes a memory leak.
+ 
  2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
  
  	PR 367/filesystem
diff -N -P -r -c rtems-4.6.0pre3/cpukit/libmisc/ChangeLog rtems-4.6.0pre4/cpukit/libmisc/ChangeLog
*** rtems-4.6.0pre3/cpukit/libmisc/ChangeLog	Thu Apr 17 05:50:02 2003
--- rtems-4.6.0pre4/cpukit/libmisc/ChangeLog	Wed Jun  4 15:33:48 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-06-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* stackchk/check.c: Removed warnings.
+ 
  2003-04-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* dummy/Makefile.am: Remove stray dummy.rel.
diff -N -P -r -c rtems-4.6.0pre3/cpukit/libnetworking/ChangeLog rtems-4.6.0pre4/cpukit/libnetworking/ChangeLog
*** rtems-4.6.0pre3/cpukit/libnetworking/ChangeLog	Tue Apr 15 09:58:28 2003
--- rtems-4.6.0pre4/cpukit/libnetworking/ChangeLog	Thu Jul  3 10:37:16 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-05-29	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* rtems/rtems_syscall.c: Removed warnings.
+ 
+ 2003-05-15  cjohns@cybertec.com.au  <cjohns@cybertec.com.au>
+ 
+ 	PR 406/networking
+ 	* netinet/in.h: Added INET_ADDRSTRLEN per the SUSv3 standard.
+ 
  2003-04-15	Joel Sherrill <joel@OARcorp.com>
  
  	PR 388/networking
diff -N -P -r -c rtems-4.6.0pre3/cpukit/rtems/ChangeLog rtems-4.6.0pre4/cpukit/rtems/ChangeLog
*** rtems-4.6.0pre3/cpukit/rtems/ChangeLog	Fri Jan 10 09:04:42 2003
--- rtems-4.6.0pre4/cpukit/rtems/ChangeLog	Thu Jun 12 10:36:25 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-06-12	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/rtems/rtems/msgmp.h, include/rtems/rtems/partmp.h,
+ 	include/rtems/rtems/regionmp.h, include/rtems/rtems/semmp.h,
+ 	src/msgmp.c, src/partmp.c, src/regionmp.c, src/semmp.c: Removed
+ 	warnings.
+ 
+ 2003-05-30	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* include/rtems/rtems/types.h: Include stdint.h.
+ 
+ 2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 409:
+ 	* include/rtems/rtems/types.h: Include rtems/stdint.h.
+ 	Apply c99-types to typedef rtems_[un]signed[8|16|32|64].
+ 
  2003-01-10	Joel Sherrill <joel@OARcorp.com>
  
  	* src/msg.c, src/part.c, src/sem.c, src/tasks.c: Correct object
diff -N -P -r -c rtems-4.6.0pre3/cpukit/score/ChangeLog rtems-4.6.0pre4/cpukit/score/ChangeLog
*** rtems-4.6.0pre3/cpukit/score/ChangeLog	Tue Mar 18 13:24:28 2003
--- rtems-4.6.0pre4/cpukit/score/ChangeLog	Fri Jun 13 08:25:25 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-06-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* src/threadloadenv.c: Removed warnings.
+ 
+ 2003-06-12	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* src/objectmp.c: Removed warnings.
+ 
  2003-03-18  Till Straumann <strauman@slac.stanford.edu>
  
  	PR 356/bsps
diff -N -P -r -c rtems-4.6.0pre3/cpukit/score/cpu/arm/ChangeLog rtems-4.6.0pre4/cpukit/score/cpu/arm/ChangeLog
*** rtems-4.6.0pre3/cpukit/score/cpu/arm/ChangeLog	Thu Apr 17 05:52:57 2003
--- rtems-4.6.0pre4/cpukit/score/cpu/arm/ChangeLog	Thu Apr 24 05:55:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-04-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* rtems/score/cpu.h: Fix typo in __ARMEB__ handling.
+ 
  2003-04-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* Makefile.am: Use "all-local:" instead of "all:".
diff -N -P -r -c rtems-4.6.0pre3/doc/ChangeLog rtems-4.6.0pre4/doc/ChangeLog
*** rtems-4.6.0pre3/doc/ChangeLog	Fri Apr 18 09:33:14 2003
--- rtems-4.6.0pre4/doc/ChangeLog	Wed May 21 18:16:33 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-05-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Remove src2html.
+ 	* configure.ac: Remove src2html.
+ 
+ 2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* project.am: clean *.info*.
+ 
  2003-04-18	Joel Sherrill <joel@OARcorp.com>
  
  	* index.html.in: Merged from Head.
diff -N -P -r -c rtems-4.6.0pre3/doc/FAQ/ChangeLog rtems-4.6.0pre4/doc/FAQ/ChangeLog
*** rtems-4.6.0pre3/doc/FAQ/ChangeLog	Sat Jan 25 10:45:48 2003
--- rtems-4.6.0pre4/doc/FAQ/ChangeLog	Thu May 22 02:57:59 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* build45.t: Fix typo (config.long).
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* FAQ.texi: Set @setfilename FAQ.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/bsp_howto/ChangeLog rtems-4.6.0pre4/doc/bsp_howto/ChangeLog
*** rtems-4.6.0pre3/doc/bsp_howto/ChangeLog	Tue Jan 28 12:44:38 2003
--- rtems-4.6.0pre4/doc/bsp_howto/ChangeLog	Wed May 21 18:29:58 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-05-21	Ralf corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* adaintr.t, ata.t, ide-ctrl.t, target.t: Various typo-fixes, Update
+ 	to reflect introduction of the cpukit.
+ 
  2003-01-28	Joel Sherrill <joel@OARcorp.com>
  
  	* makefiles.t, support.t: Updated to reflect use of automake in
diff -N -P -r -c rtems-4.6.0pre3/doc/develenv/ChangeLog rtems-4.6.0pre4/doc/develenv/ChangeLog
*** rtems-4.6.0pre3/doc/develenv/ChangeLog	Thu Apr 17 08:42:34 2003
--- rtems-4.6.0pre4/doc/develenv/ChangeLog	Tue Apr 29 05:28:41 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* develenv.texi: Fix @setfilename to develenv.info.
+ 
  2003-04-17	Joel Sherrill <joel@OARcorp.com>
  
  	* .cvsignore, ChangeLog, Makefile.am, develenv.texi: Merged from head.
diff -N -P -r -c rtems-4.6.0pre3/doc/rgdb_specs/ChangeLog rtems-4.6.0pre4/doc/rgdb_specs/ChangeLog
*** rtems-4.6.0pre3/doc/rgdb_specs/ChangeLog	Sat Jan 25 10:46:15 2003
--- rtems-4.6.0pre4/doc/rgdb_specs/ChangeLog	Thu May 22 02:58:03 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* daemon.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* rgdb_specs.texi: Set @setfilename rgdb_specs.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/rtems_gdb/ChangeLog rtems-4.6.0pre4/doc/rtems_gdb/ChangeLog
*** rtems-4.6.0pre3/doc/rtems_gdb/ChangeLog	Sat Jan 25 10:46:18 2003
--- rtems-4.6.0pre4/doc/rtems_gdb/ChangeLog	Thu May 22 02:58:01 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* example.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* rtems_gdb.texi: Set @setfilename rtems_gdb.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/src2html/ChangeLog rtems-4.6.0pre4/doc/src2html/ChangeLog
*** rtems-4.6.0pre3/doc/src2html/ChangeLog	Wed Mar 27 18:53:27 2002
--- rtems-4.6.0pre4/doc/src2html/ChangeLog	Wed Dec 31 18:00:00 1969
***************
*** 1,11 ****
- 2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
- 
- 	* Makefile.am: Remove AUTOMAKE_OPTIONS.
- 
- 2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
- 
- 	* Makefile.am: Require automake-1.5.
- 
- 2000-08-10	Joel Sherrill <joel@OARcorp.com>
- 
- 	* ChangeLog: New file.
--- 0 ----
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/c4x/ChangeLog rtems-4.6.0pre4/doc/supplements/c4x/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/c4x/ChangeLog	Tue Jan 28 11:41:42 2003
--- rtems-4.6.0pre4/doc/supplements/c4x/ChangeLog	Thu May 22 03:06:57 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-28	Joel Sherrill <joel@OARcorp.com>
  
  	* .cvsignore: New file.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/hppa1_1/ChangeLog rtems-4.6.0pre4/doc/supplements/hppa1_1/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/hppa1_1/ChangeLog	Sat Jan 25 10:46:28 2003
--- rtems-4.6.0pre4/doc/supplements/hppa1_1/ChangeLog	Thu May 22 03:07:00 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* hppa1_1.texi: Set @setfilename hppa1_1.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/i386/ChangeLog rtems-4.6.0pre4/doc/supplements/i386/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/i386/ChangeLog	Sat Jan 25 10:46:30 2003
--- rtems-4.6.0pre4/doc/supplements/i386/ChangeLog	Thu May 22 03:07:02 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* i386.texi: Set @setfilename i386.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/i960/ChangeLog rtems-4.6.0pre4/doc/supplements/i960/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/i960/ChangeLog	Sat Jan 25 10:46:32 2003
--- rtems-4.6.0pre4/doc/supplements/i960/ChangeLog	Thu May 22 03:07:05 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* i960.texi: Set @setfilename i960.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/m68k/ChangeLog rtems-4.6.0pre4/doc/supplements/m68k/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/m68k/ChangeLog	Sat Jan 25 10:46:34 2003
--- rtems-4.6.0pre4/doc/supplements/m68k/ChangeLog	Thu May 22 03:07:07 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* m68k.texi: Set @setfilename m68k.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/mips/ChangeLog rtems-4.6.0pre4/doc/supplements/mips/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/mips/ChangeLog	Sat Jan 25 10:46:36 2003
--- rtems-4.6.0pre4/doc/supplements/mips/ChangeLog	Thu May 22 03:07:10 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* mips.texi: Set @setfilename mips.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/mips64orion/ChangeLog rtems-4.6.0pre4/doc/supplements/mips64orion/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/mips64orion/ChangeLog	Sat Jan 25 10:46:38 2003
--- rtems-4.6.0pre4/doc/supplements/mips64orion/ChangeLog	Thu May 22 03:07:13 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* mips64orion.texi: Set @setfilename mips64orion.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/powerpc/ChangeLog rtems-4.6.0pre4/doc/supplements/powerpc/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/powerpc/ChangeLog	Sat Jan 25 10:46:40 2003
--- rtems-4.6.0pre4/doc/supplements/powerpc/ChangeLog	Thu May 22 03:07:16 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* powerpc.texi: Set @setfilename powerpc.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/sh/ChangeLog rtems-4.6.0pre4/doc/supplements/sh/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/sh/ChangeLog	Sat Jan 25 10:46:42 2003
--- rtems-4.6.0pre4/doc/supplements/sh/ChangeLog	Thu May 22 03:07:19 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* sh.texi: Set @setfilename sh.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/sparc/ChangeLog rtems-4.6.0pre4/doc/supplements/sparc/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/sparc/ChangeLog	Sat Jan 25 10:46:44 2003
--- rtems-4.6.0pre4/doc/supplements/sparc/ChangeLog	Thu May 22 03:07:22 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* sparc.texi: Set @setfilename sparc.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/supplements/template/ChangeLog rtems-4.6.0pre4/doc/supplements/template/ChangeLog
*** rtems-4.6.0pre3/doc/supplements/template/ChangeLog	Sat Jan 25 10:46:46 2003
--- rtems-4.6.0pre4/doc/supplements/template/ChangeLog	Thu May 22 03:07:25 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* template.texi: Set @setfilename template.info.
diff -N -P -r -c rtems-4.6.0pre3/doc/tools/texi2www/ChangeLog rtems-4.6.0pre4/doc/tools/texi2www/ChangeLog
*** rtems-4.6.0pre3/doc/tools/texi2www/ChangeLog	Wed Mar 27 18:54:20 2002
--- rtems-4.6.0pre4/doc/tools/texi2www/ChangeLog	Wed May 21 15:45:27 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-05-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* archive/texi2www-960103.tgz (rtems-4-6-branch only): Remove.
+ 	* archive/ (rtems-4-6-branch only): Remove.
+ 	* Makefile.am (rtems-4-6-branch only): Reflect change above.
+ 
+ 2003-05-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* texi2www: Add support for @ifnottex.
+ 
  2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* Makefile.am: Remove AUTOMAKE_OPTIONS.
diff -N -P -r -c rtems-4.6.0pre3/doc/user/ChangeLog rtems-4.6.0pre4/doc/user/ChangeLog
*** rtems-4.6.0pre3/doc/user/ChangeLog	Mon Feb  3 17:58:50 2003
--- rtems-4.6.0pre4/doc/user/ChangeLog	Thu May 22 03:26:03 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* fatal.t: Reflect c/src/exec having moved to cpukit.
+ 
  2003-02-03	Joel Sherrill <joel@OARcorp.com>
  
  	PR 338/filesystem
diff -N -P -r -c rtems-4.6.0pre3/make/ChangeLog rtems-4.6.0pre4/make/ChangeLog
*** rtems-4.6.0pre3/make/ChangeLog	Tue Mar 25 12:30:52 2003
--- rtems-4.6.0pre4/make/ChangeLog	Tue May 27 02:23:51 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-05-27	Ralf Corsepius	<corsepiu@faw.uni-ulm.de>
+ 
+ 	* custom/mvme2307.cfg: Remove CFLAGS_PROFILE_V.
+ 
  2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
  
  	PR 368/filesystems
diff -N -P -r -c rtems-4.6.0pre3/scripts/ChangeLog rtems-4.6.0pre4/scripts/ChangeLog
*** rtems-4.6.0pre3/scripts/ChangeLog	Fri Apr 18 07:58:23 2003
--- rtems-4.6.0pre4/scripts/ChangeLog	Mon Jun  2 11:50:35 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-06-02	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* setup.def: Updated for RPM revision 3 of gcc3.2.3 and newlib1.11.0.
+ 
+ 2003-05-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* common/common.add.in: Add %define __os_install_post %{nil} to
+ 	work around rpm-4.2 choking on foreign file types.
+ 
  2003-04-18	Joel Sherrill <joel@OARcorp.com>
  
  	* ChangeLog, gcc3newlib/gccnewlib.add, gdb/Makefile.am: Merged from
